Subject: Re: bug#18785: 24.4.1; Emacs hangs with Org mode when point is in LOGBOOK

From: Eli Zaretskii <[email-masked]>
Date: Wed, 22 Oct 2014 18:21:21 +0300

> From: Fabrice Niessen <[email-masked]>
> Cc: [email-masked], Org-mode List <[email-masked]>
> Date: Wed, 22 Oct 2014 12:35:30 +0200
> 
> I reproduced the problem.
> 
> Then, I tried (multiple times) to C-z in the GDB session, but nothing
> happens: Emacs stays block and I don't get any GDB prompt.
> 
> Am I missing something?

The C-z trick doesn't work on Windows.  So instead run Emacs normally,
reproduce the problem, and then attach the debugger to the running
Emacs with "gdb -p PID", where PID is the numerical process ID of
Emacs.  Then switch to thread 1, and do what etc/DEBUG says about
"finish".